ru.bitel.bgbilling.modules.voice.api.common.bean

## Class VoiceSessionLog

- java.lang.Object
- - ru.bitel.bgbilling.modules.voice.api.common.bean.VoiceSession
  - - ru.bitel.bgbilling.modules.voice.api.common.bean.VoiceSessionLog

-     public class VoiceSessionLog
      extends VoiceSession

  завершенная сессия

- - ### Field Summary

    - ### Fields inherited from class ru.bitel.bgbilling.modules.voice.api.common.bean.VoiceSession

      `CALL_TYPE_INCOMING, CALL_TYPE_OUTGOING, SESSION_TYPE_ADDITINAL, SESSION_TYPE_OPERATOR`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `VoiceSessionLog()`

  - ### Method Summary

    - ### Methods inherited from class ru.bitel.bgbilling.modules.voice.api.common.bean.VoiceSession

      `getAccountId, getAccountMap, getAccountTitle, getAcctSessionId, getCalledStationId, getCallingStationId, getCallType, getCdrCallCost, getCdrCallOperCost, getCodeId, getContractComment, getContractId, getContractTitle, getCostMapItemId, getDestinationId, getDeviceId, getE164CalledStationId, getE164CallingStationId, getFromPort, getHour, getId, getIdentifier, getLastActive, getMinuteCost, getOperatorId, getParentId, getRoundedSessionTime, getServiceId, getSessionCost, getSessionStart, getSessionStop, getSessionTime, getToPort, getType, getZoneId, setAccountId, setAccountMap, setAccountTitle, setAcctSessionId, setCalledStationId, setCallingStationId, setCallType, setCdrCallCost, setCdrCallOperCost, setCodeId, setContractComment, setContractId, setContractTitle, setCostMapItemId, setDestinationId, setDeviceId, setE164CalledStationId, setE164CallingStationId, setFromPort, setHour, setId, setIdentifier, setLastActive, setMinuteCost, setOperatorId, setParentId, setRoundedSessionTime, setServiceId, setSessionCost, setSessionStart, setSessionStop, setSessionTime, setToPort, setType, setZoneId`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### VoiceSessionLog

          public VoiceSessionLog()